<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.4.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Estate.Infrastructure\Estate.Infrastructure.csproj" />
    <ProjectReference Include="..\Estate.Services\Estate.Services.csproj" />
  </ItemGroup>


</Project>
